p {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.copyNotice {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.inText a:link {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: underline;
}
.inText a:visited {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: underline;
}
.inText a:hover {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.inText a:active {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: underline;
}

.contentCell {
	border-top: 1px none #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px none #999999;
	border-left: 1px solid #999999;
	padding: 25px 30px;
	background-attachment: fixed;
	background-image: url(images/logoBGCell.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.bannerLink a:link {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing: -1px;
	text-align: center;
	padding-bottom: 3px;
	margin-bottom: 3px;
	text-decoration: none;
}
.bannerLink a:visited {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: -1px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.bannerLink a:hover {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	text-decoration: none;
	letter-spacing: -1px;
}
.bannerLink a:active {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: -1px;

}
h2 {
	color: #333333;
	font: italic bold 12px Verdana, Arial, Helvetica, sans-serif;
}
.textfield {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	background-color: #DCDCDC;
	border: 1px solid #333333;
	margin-left: 10px;
}
.formButton {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #DCDCDC;
	border: 1px solid #FF0000;
	width: 107px;
}
